<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateWorkFromHomeRequestsTable extends Migration {

	public function up()
	{
		Schema::create('work_from_home_requests', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('employee_id');
			$table->date('start');
			$table->date('end');
			$table->text('reason');
			$table->integer('duration');
			$table->tinyInteger('sent');
			$table->softDeletes();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('work_from_home_requests');
	}
}