<?php

namespace App\Model;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class WorkFromHomeRequest extends Eloquent {

	protected $table = 'work_from_home_requests';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function employee()
	{
		return $this->belongsTo('\Employee');
	}

}